<%--
  Created by IntelliJ IDEA.
  User: 25589
  Date: 2024/12/3
  Time: 上午12:17
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<html>
<head>
    <title>主页</title>
</head>
<body>
<div class="container">
    <h1>学生信息管理系统</h1>
    <%
        if(session.getAttribute("user")==null){
            out.println("<a href=\""+request.getContextPath()+"/login/login.jsp\">登录</a>");
        }else{
            out.println("<a href=\""+request.getContextPath()+"/UserLogoutAction\">注销</a>");
        }
    %>
</div>
</body>
</html>
